Bric::Util::Language::de_de(3)

NAME
Bric::Util::Language::de_de - Bricolage German translation

VERSION
$LastChangedRevision$

DATE
$LastChangedDate: 2004-07-05 14:59:47 -0700 (Mon, 05 Jul 2004) $

SYNOPSIS
  use base qw( Bric );

DESCRIPTION
Translation to German using Lang::Maketext.

AUTHOR
Thorsten Biel <T.Biel@ITadmin.com>

SEE ALSO
NONE